Sign up Sign in Samples Blog contact support
TinyMCE broken in current Git version

Support Ticket

answered
 
+issue

I just installed Wagn via Git, and editing cards is impossible - double-clicking a card leads to a display of the card source-code, not the editor. Screenshot in the example..

 

Strangely, creating new cards works (with TinyMCE loading correctly, although the card names are broken (html tags inside the url) 

 

Help would be much appreciated :)

 

kewagi

 
+discussion

We think this has to do with running wagn on Rails 3.0.  Still hunting...


If you use rails version 2.3.5 that should fix it.

  --Ethan McCutchen.....Thu Nov 04 22:49:53 -0700 2010